<ART ID="1230006" PID="2612" JID="147" BPAGE="1230006-1" EPAGE="1230006-20" PII="S0217984912300062" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPACT OF THE CRYOGEN FREE REVOLUTION ON NEUTRON SCATTERING LABORATORIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>OLEG</FNM>
<SNM>KIRICHEK</SNM>
<X-REF REFID="S0217984912300062AF001"></X-REF>
</AUT>
<AFF ID="S0217984912300062AF001">ISIS Neutron and Muon Source, Science and Technology Facilities Council, Rutherford Appleton Laboratory, Didcot, OX11 0QX, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 April 2012</RE>
</HIST>
<ABST>
<P>A global shortage of helium gas can seriously jeopardise the scientific programmes of neutron scattering laboratories due to the use of cryogenic sample environment in the majority of the neutron scattering experiments. Recently developed cryogen-free technology allows a significant reduction or even a complete elimination of liquid helium consumption. Here we review the impact of the cryogen-free revolution on cryogenic equipment used at large neutron facilities, such as cryostats, dilution refrigerators, superconducting magnets and other cryogenic systems. Particular attention is given to the newly developed superconducting magnets for neutron diffraction and spectroscopy experiments. Use of the cryogen-free approach, as well as cutting-edge superconducting magnet technology and advanced neutron optics allows researcher to achieve extraordinary performance in their experiments, opening up new opportunities in neutron scattering research.</P>
</ABST>
<KWDG>
<KWD>Cryogenics</KWD>
<KWD>neutron scattering</KWD>
<KWD>superconducting magnet</KWD>
</KWDG>
</FRONT>
</ART>
