<ART ID="1250074" PID="2612" JID="147" BPAGE="1250074-1" EPAGE="1250074-8" PII="S0217984912500741" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETOELASTIC PROPERTIES DEPENDENCE ON COMPRESSIVE STRESS IN &#x2329;110&#x232A; ORIENTED <RM>Tb</RM><INF>0.45</INF><RM>Dy</RM><INF>0.55</INF><RM>Fe</RM><INF>1.95</INF> POLYCRYSTALLINE ALLOYS WITH HIGH DRIVE LEVELS</MTI>
<RTI>Magnetoelastic Properties Dependence on Compressive Stress</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PEI</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217984912500741AF001"></X-REF>
</AUT>
<AUT>
<FNM>YOU-HE</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217984912500741AF001"></X-REF>
</AUT>
<AFF ID="S0217984912500741AF001">Key Laboratory of Mechanics on Disaster and Environment in Western China, The Ministry of Education of China, and Department of Mechanics, Lanzhou University, Lanzhou, Gansu 730000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 December 2011</RE>
<RV>16 February 2012</RV>
</HIST>
<ABST>
<P>This paper presents the magnetoelastic properties for the relative high <RM>Tb</RM>/<RM>Dy</RM> composition ratio &#x2329;110&#x232A; oriented <RM> Tb</RM><INF>0.45</INF><RM>Dy</RM><INF>0.55</INF><RM>Fe</RM><INF>1.95</INF> polycrystalline alloys. The simultaneous measurements of the magnetization and magnetostriction are carried out as a function of applied magnetic field range of 0 to 800 kA/m and compressive stress from 0 to 60 MPa. The maximum piezomagnetic coefficient <TEX ID="S0217984912500741M001">$(d^{\rm max}_{33})$</TEX> and magnetostriction hysteresis (W<INF>h</INF>) are obtained by differential calculation from the experimental curves. According to the increase of compressive stress, an obvious magnetostriction "jump" effect is observed, and the magnetostriction with the magnetic field of 800 kA/m (&#x03BB;<SUP>800</SUP>) and magnetostriction hysteresis monotonously increase, while the maximum piezomagnetic coefficient increases first from 0 to 10 MPa and then decreases from 10 to 60 MPa. Here, results of measuring and calculating on this material are important complement to further understand the rules of the magnetoelastic properties in high Tb/Dy composition ratio <RM>Tb</RM><INF>0.45</INF><RM>Dy</RM><INF>0.55</INF><RM>Fe</RM><INF>1.95</INF> polycrystalline alloys for theoretical approaches and modern technology applications.</P>
</ABST>
<KWDG>
<KWD><RM>Tb</RM><INF>0.45</INF><RM>Dy</RM><INF>0.55</INF><RM>Fe</RM><INF>1.95</INF> alloys</KWD>
<KWD>magnetization</KWD>
<KWD>magnetostriction</KWD>
<KWD>piezomagnetic coefficient</KWD>
<KWD>magnetostriction hysteresis</KWD>
</KWDG>
</FRONT>
</ART>
