<ART ID="1250077" PID="2612" JID="147" BPAGE="1250077-1" EPAGE="1250077-10" PII="S0217984912500777" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MECHANICAL FLEXIBILITY OF ZINC OXIDE THIN-FILM TRANSISTORS PREPARED BY TRANSFER PRINTING METHOD</MTI>
<RTI>Mechanical Flexibility of <RM>ZnO</RM> TFTs Prepared by Transfer Printing Method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. T.</FNM>
<SNM>EUN</SNM>
<X-REF REFID="S0217984912500777AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. J.</FNM>
<SNM>HWANG</SNM>
<X-REF REFID="S0217984912500777AF001"></X-REF>
</AUT>
<AUT>
<FNM>B. K.</FNM>
<SNM>SHARMA</SNM>
<X-REF REFID="S0217984912500777AF002"></X-REF>
</AUT>
<AUT>
<FNM>J. H.</FNM>
<SNM>AHN</SNM>
<X-REF REFID="S0217984912500777AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y. K.</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217984912500777AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. H.</FNM>
<SNM>CHOA</SNM>
<EAD>shchoa@seoultech.ac.kr</EAD>
<X-REF REFID="S0217984912500777AF001"></X-REF>
</AUT>
<AFF ID="S0217984912500777AF001">Graduate School of NID Fusion Technology, Seoul National University of Science and Technology, 172 Gongneung-2dong, Nowon-gu, Seoul, 139-743, <CNY>Korea</CNY></AFF>
<AFF ID="S0217984912500777AF002">School of Advanced Materials Science and Engineering, Sungkyunkwan University, Cheoncheon-dong 300, Jangan-gu, Suwon, 440-746, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 November 2011</RE>
<RV>23 February 2012</RV>
</HIST>
<ABST>
<P>In the present study, we demonstrate the performance of Zinc oxide thin film transistors (<RM>ZnO</RM> TFTs) array subjected to the strain under high bending test and the reliability of TFTs was confirmed for the bending fatigue test of 2000 cycles. Initially, <RM>ZnO</RM> TFTs were fabricated on <RM>Si</RM> substrate and subsequently transferred on flexible PET substrate using transfer printing process. It was observed that when the bending radius reached &#x2265; 11 mm then cracks start to initiate first at <RM>SiO</RM><INF>2</INF> bridges, acting as interconnecting layers among individual TFT. Whatever the strain is applied to the devices, it is almost equivalently adopted by the <RM>SiO</RM><INF>2</INF> bridges, as they are relatively weak compared to rest of the part. The initial cracking of destructed <RM>SiO</RM><INF>2</INF> bridge leads to the secondary cracks to the ITO electrodes upon further increment of bending radius. Numerical simulation suggested that the strain of <RM>SiO</RM><INF>2</INF> layer reached to fracture level of 0.55% which was concentrated at the edge of <RM>SiO</RM><INF>2</INF> bridge layer. It also suggests that the round shape of <RM>SiO</RM><INF>2</INF> bridge can be more fruitful to compensate the stress concentration and to prevent failure of device.</P>
</ABST>
<KWDG>
<KWD>Transparent thin film transistor</KWD>
<KWD>zinc oxide</KWD>
<KWD>mechanical reliability</KWD>
<KWD>bending test</KWD>
</KWDG>
</FRONT>
</ART>
